//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloComprobantePago
{
    using System;
    using System.Collections.Generic;
    
    public partial class pagoRelacionado
    {
        public int Id { get; set; }
        public string UUID { get; set; }
        public string tipoRelacion { get; set; }
        public int linea { get; set; }
        public string checkId { get; set; }
        public string customerId { get; set; }
    }
}
